Deutsche Sprache für Swype gesucht

Dieses Thema im Forum "Weitere Apps" wurde erstellt von Moraven, 25. Apr. 2011.

  1. Moraven

    Moraven Neues Mitglied

    Registriert seit:
    20. Sep. 2009
    Beiträge:
    20
    Zustimmungen:
    0
    Hi Leute,

    über NokiabetaLabs bekommt man aktuell jede Sprache für swipe, nur nicht deutsch (Temporarily Unavailable)

    Hat jmd die Datei noch rumfliegen und könnte sie freundlicherweise uppen ?
     
  2. R.M.S.

    R.M.S. VIP Mitglied

    Registriert seit:
    1. Okt. 2008
    Beiträge:
    302
    Zustimmungen:
    0
  3. Moraven

    Moraven Neues Mitglied

    Registriert seit:
    20. Sep. 2009
    Beiträge:
    20
    Zustimmungen:
    0
    super,
    danke für die schnelle Antwort! :)
     
  4. Keemo

    Keemo Neues Mitglied

    Registriert seit:
    15. Feb. 2011
    Beiträge:
    31
    Zustimmungen:
    0
    Also die Version von LordZero ist ansich nicht schlecht,
    jedoch ist die Version die R.M.S. nannte um einiges aktueller (und vorallem um einiges bugfreier - was aber jetzt nicht LordZero seine Schuld ist -> bitte unten weiterlesen).

    Hatte beide Versionen getestet
    (und auch damals die ältere Version die bei Nokia Beta Labs zur verfügung stand) - auf der auch ja der Swype Mod von LordZero basiert.

    Bei der älteren Version also dem Dictionary gibt es einige Bugs, das man die Einstellungen über die Swype Tastatur selbst nicht aufrufen
    kann direkt (da dies zurückspringt) -
    dies wurde in der Version die danach in den NokiaBetaLabs kam (und die R.M.S. verlinkt hat) behoben, wie auch einige andere nervige Fehler zbsp.
    das der Navigationspfeile "Links" nicht sichtbar war.

    Vllt. würde ja die Möglichkeit bestehen, den Mod auf der aktuellen Version/Dictionary zu machen? *liebguck*, da dieser ja ansonsten echt schick ist :)
     
  5. Keemo

    Keemo Neues Mitglied

    Registriert seit:
    15. Feb. 2011
    Beiträge:
    31
    Zustimmungen:
    0
    Edit:

    Noch kleiner Nachbeitrag von mir:

    Die aktuellste Swype Version,
    die es im Ovi Store gibt ist ja leider nicht mehr kompatibel zu R.M.S. seinem hoch geladenen Deutschen Sprachpaket.
    In dem Fall müsste man jene Version nehmen:

    1.0.22959

    Da jene Version 1.01XXXX zwar kompatibel ist zur aktuellsten Swype (aber buggy, da älter),
    und das Dictionary 1.01837 nicht mehr auf die aktuellste Swype Version passt.
     
  6. Die Aktuelle Swype version ist für Symbian Anna da funzt es ohne bugs, es ist schon schei*** von Nokia das die jetzt schon alles auf Anna umstellen ohne das das System überhaupt für ältere Geräte vorhanden ist, siehe Ovi Store, der aktuelle für S^3 ist für Symbian Anna der funzt nicht mehr richtig auf den jetzigen Systemen.
     
  7. Keemo

    Keemo Neues Mitglied

    Registriert seit:
    15. Feb. 2011
    Beiträge:
    31
    Zustimmungen:
    0
    Hallöchen :)

    Ja, da gebe ich dir vollkommen Recht :)

    Wenn du magst, kannst du ja mal jenes ausprobieren:

    Ich habe mal auf:
    Faq4Mobiles Downloadbase das letzt aktuellste Wörterbuch hochgeladen, was in Deutscher Sprache existiert.

    Ich glaube ein aktuelleres existiert bis heute für Nokia nicht (korrigier[t] mich gerne,
    falls ich falsch liegen sollte).

    Handelt sich bei dem Deutschen Sprachpaket / Wörterbuch um die Version:
    1.0.22959

    Hatte jene mal auf der Swype Version: 1.00(16481) getestet (ebenfalls mit Anna).

    Das Wörterbuch/Sprachpaket ist mit jener kompatibel,
    und ohne jene Probleme (soweit ich das jetzt erkundet habe).
    Also zumindest die Einstellungen lassen sich aufrufen,
    ohne das es zurück auf die Tastatur springt
    bzw. das Wörterbuch arbeitet ingesammt
    etwas flüssiger als die Version 1.0.1XXX des Deutschen Sprachpaketes.

    Schade das die Sprachpakete selber nicht mal mehr offiziell auf Nokia Beta Labs existieren.

    Vielleicht wäre es dir ja möglich auf jener Sprachversion deinen schönen Orange Mod zu machen? :)

    Hatte ihn ja testweise drauf, und fand ihn echt super [:

    Musste aber leider ihn dann doch deinstallieren,
    da dies mit den Einstellungs-Button nicht mehr geklappt hat, sogar nach langem drücken auf Q
    (was aber ja ein inzwischen behobener Fehler seitens Swype/Nokia war, und ein Fehler des Sprachpaketes mit der Version 1.0.1XXXX ist). <3
     
    #8 Keemo, 22. Juli 2011
    Zuletzt von einem Moderator bearbeitet: 2. Aug. 2011
  8. AndiMeu

    AndiMeu Neues Mitglied

    Registriert seit:
    16. März 2012
    Beiträge:
    2
    Zustimmungen:
    0
    Hallo Zusammen,

    nutze ebenfalls ein Nokia 5800 und würde gerne Swype in deutscher Sprache verwenden.
    Die angegebene Datei habe ich mir runtergeladen und auf dem Handy im swype-Ordner abgelegt. Die vorinstallierten Wörterbücher scheinen allerdings im Format "zdb.le" vorzuliegen, während das dt. Wörterbuch im "sisx" Format ist.
    Auch nach einem Neustart kann ich aber nicht "Deutsch" als swype Sprache auswählen. Meine swype-Version ist ebenfalls 1.00(16481), allerdings nutze ich nicht Symbian Anna, sondern das Standardsystem.

    Hat jemand eine Idee?

    Vielen Dank schonmal!
     
  9. tomauswustrow

    tomauswustrow VIP Mitglied

    Registriert seit:
    18. Sep. 2007
    Beiträge:
    6.344
    Zustimmungen:
    216
    sisx Dateien muessen istalliert werden wie ne normale App ;)
     
  10. AndiMeu

    AndiMeu Neues Mitglied

    Registriert seit:
    16. März 2012
    Beiträge:
    2
    Zustimmungen:
    0
    Super es funktioniert! Tolle Funktion.
    Falls jemand nicht weiß, wie man das installiert: Einfach auf der Speicherkarte ablegen, per Dateimanager aufrufen, doppelklicken, Installationsort festlegen und fertig.
     
Die Seite wird geladen...